﻿@model IEnumerable<CallMgrSystem.Models.vw_RECCallHistory>
@{
    ViewBag.Title = "Report Call | SmartCenter Recording";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<div class="reports">
    <h3><i class="fas fa-list-alt"></i> Danh sách cuộc gọi</h3>
    <hr>
    <div class="f5dev_export">
        <form method="post">
            <div class="row">
                <div class="col-4">
                    <!-- Date input -->
                    <label class="control-label" for="date">Từ ngày:</label>
                    <div class="date" id="dp3" data-date="12-02-2017" data-date-format="mm-dd-yyyy">
                        <input name="date" type="text" value="12-02-2017">
                    </div>
                </div>
                <div class="col-4">
                    <!-- Date input -->
                    <label class="control-label" for="date">Đến ngày:</label>
                    <div class="date" id="dp3" data-date="12-02-2017" data-date-format="mm-dd-yyyy">
                        <input name="date" type="text" value="12-02-2017">
                    </div>
                </div>
                <div class="col-4">
                    <!-- Submit button -->
                    <button class="btn btn-info " name="submit" type="submit">Báo cáo </button>
                    <button class="btn btn-info " name="submit" type="submit">Xuất file Elx </button>
                </div>
            </div>
        </form>

    </div>
    <hr>
    <table id="f5devTable" class="table table-striped table-condensed">
        <thead>
            <tr>
                <th onclick="sortTable(0)">Stt</th>
                <th onclick="sortTable(1)">Trạm</th>
                <th onclick="sortTable(2)">Cuộc đến</th>
                <th onclick="sortTable(3)">Cuộc đi</th>
                <th onclick="sortTable(4)">Cuộc kết nối</th>
                <th onclick="sortTable(5)">Tổng thời lượng</th>
                <th onclick="sortTable(6)">Thời lượng TB(s)</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>3</td>
                <td class="tableft"><a href="#/baocaotram.html">Hai Bà Trưng</a></td>
                <td>10</td>
                <td>11</td>
                <td>133</td>
                <td>00:20:00</td>
                <td>9</td>
            </tr>
        </tbody>
    </table>
</div>